@font-face{
  font-family: 'Marianina Regular';
  src: url('../fonts/MarianinaFY/MarianinaFY-Regular.otf');
}

@font-face{
  font-family: 'Marianina Medium';
  src: url('../fonts/MarianinaFY/MarianinaCnFY-Medium.otf');
}

#font-face{
  font-family: 'Roboto';
  src: url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;700;900&display=swap')
}

